From 4bb1d621916954db817be420f5f74580940856a7 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 17 2024 19:10:17 +0000
Subject: [PATCH 116/220] add packagekit


---

diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index ec673ad..4657c83 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -49,6 +49,8 @@ BuildRequires:  flatpak-devel
 BuildRequires:  libappstream-glib
 BuildRequires:  just
 
+Requires:       PackageKit
+
 %global _description %{expand:
 %{summary}.}
 

